[Desktop Entry]
Categories=Development;Education;Science;Math;
Comment[it]=
Comment[it_IT]=
Comment=Scientific computing environment
Exec=/home/luca/.local/bin/matlab -desktop
GenericName[it]=
GenericName[it_IT]=
GenericName=
Icon=matlab
MimeType=
Name[it]=MATLAB (R2023b)
Name[it_IT]=MATLAB (R2023b)
Name=MATLAB (R2023b)
NoDisplay=false
Path=
StartupNotify=true
StartupWMClass=com-mathworks-util-PostVMInit
Terminal=false
TerminalOptions=
Type=Application
Keywords=matlab;
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=
X-KDE-SubstituteUID=false
X-KDE-Username=
